en:
  francesco-bertacchini:
    chapter-7:
      c: 7
      title: "Crossing the river Enza"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,00"
          to: "00:00:07,09"
          text: "Two days before crossing the Enza river"
        sequence-2:
          s: 2
          from: "00:00:07,10"
          to: "00:00:14,07"
          text: "the commander of the battalion, called \"Cicci\", came to us and said:"
        sequence-3:
          s: 3
          from: "00:00:14,08"
          to: "00:00:22,16"
          text: "\"Guys, we thought it was the usual action of the Germans and the Fascists"
        sequence-4:
          s: 4
          from: "00:00:22,17"
          to: "00:00:30,04"
          text: "but this time it's a roundup, a sweep on a large scale"
        sequence-5:
          s: 5
          from: "00:00:30,05"
          to: "00:00:35,17"
          text: "that goes from Ciano to Casina, to Castelnovo Monti, all the way up to Vetto."
        sequence-6:
          s: 6
          from: "00:00:35,18"
          to: "00:00:46,06"
          text: "The whole area is being closed up and they're trying to get us by encircling us\"."
        sequence-7:
          s: 7
          from: "00:00:46,07"
          to: "00:00:57,19"
          text: "So it was decided to protect all the partisans in the Vetto-Rosano area"
        sequence-8:
          s: 8
          from: "00:00:57,20"
          to: "00:01:07,19"
          text: "and to bring us down to the Enza river so at night we crossed the river."
        sequence-9:
          s: 9
          from: "00:01:07,20"
          to: "00:01:11,22"
          text: "At night the commander told us:"
        sequence-10:
          s: 10
          from: "00:01:11,23"
          to: "00:01:25,14"
          text: "\"Now we have to set up a really safe guard because the Germans are everywhere."
        sequence-11:
          s: 11
          from: "00:01:25,15"
          to: "00:01:31,01"
          text: "You can see them, so keep your eyes open and be careful"
        sequence-12:
          s: 12
          from: "00:01:31,02"
          to: "00:01:37,20"
          text: "because if we happen to do something"
        sequence-13:
          s: 13
          from: "00:01:37,21"
          to: "00:01:43,00"
          text: "or to kill a German they're going to burn down the entire village\"."
        sequence-14:
          s: 14
          from: "00:01:43,01"
          to: "00:01:53,05"
          text: "So at 3 a.m. we were ordered to move"
        sequence-15:
          s: 15
          from: "00:01:53,06"
          to: "00:02:03,11"
          text: "because by that time there were no partisans around,"
        sequence-16:
          s: 16
          from: "00:02:03,12"
          to: "00:02:06,12"
          text: "so we were the last lines moving and could be calm."
        sequence-17:
          s: 17
          from: "00:02:06,13"
          to: "00:02:15,24"
          text: "The \"staffette\" told us that the streets were clear, so we started walking."
        sequence-18:
          s: 18
          from: "00:02:16,00"
          to: "00:02:30,02"
          text: "We were looking left and right, there was only fog."
        sequence-19:
          s: 19
          from: "00:02:30,03"
          to: "00:02:33,10"
          text: "So we went into the Enza river"
        sequence-20:
          s: 20
          from: "00:02:33,11"
          to: "00:02:45,02"
          text: "and there was not even a small stick where we could have hidden"
        sequence-21:
          s: 21
          from: "00:02:45,03"
          to: "00:02:50,02"
          text: "if the fog lifted."
        sequence-22:
          s: 22
          from: "00:02:50,03"
          to: "00:03:07,06"
          text: "\"Mirco\" had a partisan in his team, a big man that lived in this area,"
        sequence-23:
          s: 23
          from: "00:03:07,07"
          to: "00:03:12,08"
          text: "and he asked to give him a person that could go with him to his place"
        sequence-24:
          s: 24
          from: "00:03:12,09"
          to: "00:03:20,01"
          text: "to get a rope for crossing the river because the water was high."
        sequence-25:
          s: 25
          from: "00:03:20,02"
          to: "00:03:23,15"
          text: "So they came back with the rope"
        sequence-26:
          s: 26
          from: "00:03:23,16"
          to: "00:03:39,02"
          text: "and we tied one end to the big rocks on one shore"
        sequence-27:
          s: 27
          from: "00:03:39,03"
          to: "00:03:48,10"
          text: "and the other end to the saddle of a little white horse that we had."
        sequence-28:
          s: 28
          from: "00:03:48,11"
          to: "00:03:59,02"
          text: "The horse was very skinny and was standing just because it had four legs."
        sequence-29:
          s: 29
          from: "00:03:59,03"
          to: "00:04:12,21"
          text: "We crossed the river walking in the water and holding the rope."
        sequence-30:
          s: 30
          from: "00:04:12,22"
          to: "00:04:18,03"
          text: "We had water up to our shoulders,"
        sequence-31:
          s: 31
          from: "00:04:18,04"
          to: "00:04:23,06"
          text: "I was holding my machine gun on one side and the rope on the other side."
        sequence-32:
          s: 32
          from: "00:04:23,07"
          to: "00:04:32,24"
          text: "\"Mirko\" and the big man, Giovannone, that was the name we were calling him,"
        sequence-33:
          s: 33
          from: "00:04:33,00"
          to: "00:04:36,02"
          text: "went first and then told us to do the same."
        sequence-34:
          s: 34
          from: "00:04:36,03"
          to: "00:04:42,09"
          text: "I was one of the first ones to cross the river and all of a sudden the fog lifted."
        sequence-35:
          s: 35
          from: "00:04:42,10"
          to: "00:04:46,11"
          text: "It seemed to be done on purpose:"
        sequence-36:
          s: 36
          from: "00:04:46,12"
          to: "00:04:57,02"
          text: "all of a sudden you could see the street all the way up to Vetto."
        sequence-37:
          s: 37
          from: "00:04:57,03"
          to: "00:05:08,02"
          text: "There were some Germans and when they saw us they started to shoot at us,"
        sequence-38:
          s: 38
          from: "00:05:08,03"
          to: "00:05:14,07"
          text: "we could hear the bullets whistle into the water, it was terrible."
        sequence-39:
          s: 39
          from: "00:05:14,08"
          to: "00:05:23,10"
          text: "On the other shore there were the partisans from Parma"
        sequence-40:
          s: 40
          from: "00:05:23,11"
          to: "00:05:30,09"
          text: "and when they heard the Germans starting to shoot at us, they started to shoot at us, too."
        sequence-41:
          s: 41
          from: "00:05:30,10"
          to: "00:05:37,01"
          text: "We shouted at them not to shoot, that we were partisans just like them."
        sequence-42:
          s: 42
          from: "00:05:37,02"
          to: "00:05:41,20"
          text: "These donkies!"
        sequence-43:
          s: 43
          from: "00:05:41,21"
          to: "00:05:46,09"
          text: "A few days ago I told them again, as we remembered those events,"
        sequence-44:
          s: 44
          from: "00:05:46,10"
          to: "00:05:48,24"
          text: "because they killed four partisans."
        sequence-45:
          s: 45
          from: "00:05:49,00"
          to: "00:05:57,04"
          text: "The partisans kept going despite the shooting because there was no other way:"
        sequence-46:
          s: 46
          from: "00:05:57,05"
          to: "00:06:03,09"
          text: "being shot by the Germans or drown in the water."
        sequence-47:
          s: 47
          from: "00:06:03,10"
          to: "00:06:08,06"
          text: "So we passed and as we reached the other shore"
        sequence-48:
          s: 48
          from: "00:06:08,07"
          to: "00:06:15,14"
          text: "I talked to the commander of these partisans and told him they were donkies"
        sequence-49:
          s: 49
          from: "00:06:15,15"
          to: "00:06:19,16"
          text: "but he said he'd mistaken us for Germans."
        sequence-50:
          s: 50
          from: "00:06:19,17"
          to: "00:06:32,15"
          text: "I asked: \"Do you think the Germans come passing the river together with us?\""
        sequence-51:
          s: 51
          from: "00:06:32,16"
          to: "00:06:36,19"
          text: "After these events we went our way and they went their way."
        sequence-52:
          s: 52
          from: "00:06:36,20"
          to: "00:06:40,17"
          text: "We reached Monte Caio."
        sequence-53:
          s: 53
          from: "00:06:40,18"
          to: "00:06:54,15"
          text: "It was raining, and the more we walked up the more the rain turned into snow."
        sequence-54:
          s: 54
          from: "00:06:54,16"
          to: "00:07:02,24"
          text: "On Monte Caio there was a crest we couldn't cross because of the storm,"
        sequence-55:
          s: 55
          from: "00:07:03,00"
          to: "00:07:20,05"
          text: "so we decided to sleep up there, behind some rocks, where the Germans couldn't see us."
        sequence-56:
          s: 56
          from: "00:07:20,06"
          to: "00:07:27,20"
          text: "The next morning we shook the snow off"
        sequence-57:
          s: 57
          from: "00:07:27,21"
          to: "00:07:36,17"
          text: "and went on up until Monte Penice, near Piacenza."
        sequence-58:
          s: 58
          from: "00:07:36,18"
          to: "00:07:44,15"
          text: "If you look where Monte Penice is ..."
        sequence-59:
          s: 59
          from: "00:07:44,16"
          to: "00:07:48,00"
          text: "And then we went back."
